የYouVersion አርማ
መጽሐፍ ቅዱስእቅዶችቪዲዮዎች
መተግበሪያውን ያግኙ
የቋንቋ መምረጫ
የፍለጋ አዶ

ከ{{ምዕራፍ}} ታዋቂ የመጽሐፍ ቅዱስ ጥቅሶች

1

Neh 6:9

Chuj San Sebastian Bible

CSS

A eb' cha, tzyal eb' 'ixta', yuj on̈ xib'tn chan̈ eb', snan am eb' to 'oj cac' chab'c'ojlal, sec man̈xtzac lajw sb'o jun munljel tic; palta to xwach' 'och in te'nal.

አወዳድር

{{ጥቅስ}} ያስሱ

2

Neh 6:15-16

Chuj San Sebastian Bible

CSS

'Ix lajw sb'o muro 'a yic 25 yoch 'uj Elul; 52 c'u 'ix 'och munljel cha. A yic 'ix yab'n smasnil eb' 'ajc'ojl yajch 'ayn̈ on̈, yet' jun tzo'n̈ xo nacion̈ 'ay 'a qui la'nil, caw 'ix xiw eb'. 'Ix can eb' 'a yalan̈, yujto sb'an̈jnac sb'a eb', 'ix yojquej 'el eb' to yuj scolwal Dios 'ix b'o jun munljel cha.

አወዳድር

{{ጥቅስ}} ያስሱ

የቀድሞው ምዕራፍ
ቀጣይ ምዕራፍ
YouVersion

በየቀኑ ከእግዚአብሔር ጋር የቅርብ ግንኙነት እንዲኖርዎ እንዲፈልጉ የሚያበረታታዎ እና የሚሞግትዎ።

አገልግሎት

ስለ

ሙያዎች

በጎ ፈቃደኛ

ብሎግ

ተጫን / ይንኩት

ጠቃሚ ማስፈንጠሪያዎች

እገዛ

ልገሳ

የመጽሐፍ ቅዱስ እትሞች

የድምጽ መጽሐፍ ቅዱስ

የመጽሐፍ ቅዱስ ቋንቋዎች

የዕለቱ ጥቅስ


የዲጂታል አገልግሎት

Life.Church
አማርኛ

©2026 Life.Church / YouVersion

የግለሰብነት መመሪያ / የግለሰብ አቋም መመሪያውሎች
የተጋላጭነት ገለጻ ፕሮግራም
ፌስቡክትዊተርኢንስታግራምዩትዩብፒንትረስት